RagTime5Spreadsheet.hxx File Reference
`#include <string>`
`#include <map>`
`#include <vector>`
`#include <librevenge/librevenge.h>`
`#include "libmwaw_internal.hxx"`
`#include "MWAWCell.hxx"`
`#include "MWAWDebug.hxx"`
`#include "MWAWInputStream.hxx"`
`#include "MWAWPosition.hxx"`
`#include "RagTime5StructManager.hxx"`
`#include "RagTime5ClusterManager.hxx"`

Go to the source code of this file.

## Classes

class | RagTime5Spreadsheet
| the main class to read the spreadsheet part of RagTime 56 file More...

## Namespaces

namespace | RagTime5SpreadsheetInternal
| Internal: the structures of a RagTime5Spreadsheet.